uuid: 5f012c49-f09d-4a3b-8e93-b43aeaad9ddb
langcode: en
status: true
dependencies: {  }
name: image_325x183
label: 'Image (325x183)'
effects:
  d6c39894-c8d0-452b-847a-c5682a13ec10:
    uuid: d6c39894-c8d0-452b-847a-c5682a13ec10
    id: image_scale_and_crop
    weight: 1
    data:
      width: 325
      height: 183
      anchor: center-center
